<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="EveryOne" xml:space="preserve">
    <value>Everyone</value>
  </data>
  <data name="WaiterPortReservedMessage" xml:space="preserve">
    <value>URL reservation successfully added</value>
  </data>
  <data name="ShowBalanceBonusWriteOffTitle" xml:space="preserve">
    <value>Bonus write-off</value>
  </data>
  <data name="ShowBalanceBonusWriteOffLabelClientName" xml:space="preserve">
    <value>Client</value>
  </data>
  <data name="ShowBalanceBonusWriteOffLabelBalance" xml:space="preserve">
    <value>Balance</value>
  </data>
  <data name="ShowBalanceBonusWriteOffButtonCancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="ShowBalanceBonusWriteOffLabelButtonWriteOff" xml:space="preserve">
    <value>Write-off</value>
  </data>
  <data name="PromocodeItemsViewTitle" xml:space="preserve">
    <value>Active promocodes</value>
  </data>
  <data name="PromocodeItemsViewButtonAdd" xml:space="preserve">
    <value>Add</value>
  </data>
  <data name="PromocodeItemsButtonCancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="PromocodeItemsViewButtonDelete" xml:space="preserve">
    <value>Remove</value>
  </data>
  <data name="GuestRegistrationLabelSurname" xml:space="preserve">
    <value>Surname</value>
  </data>
  <data name="GuestRegistrationLabelName" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="GuestRegistrationLabelPatronomic" xml:space="preserve">
    <value>Patronomic</value>
  </data>
  <data name="GuestRegistrationLabelPhone" xml:space="preserve">
    <value>Phone</value>
  </data>
  <data name="GuestRegistrationLabelDateOfBirth" xml:space="preserve">
    <value>Date of birth</value>
  </data>
  <data name="GuestRegistrationLabelGender" xml:space="preserve">
    <value>Gender</value>
  </data>
  <data name="GuestRegistrationButtonCancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="GuestRegistrationButtonRegister" xml:space="preserve">
    <value>Register</value>
  </data>
  <data name="WebBrowserViewButtonClose" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="NotificationWindowViewButtonOk" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="GiftedProductViewTitle" xml:space="preserve">
    <value>Editing of certificate dishes</value>
  </data>
  <data name="GiftedProductViewDataGridDishesNames" xml:space="preserve">
    <value>Dishes within the certificate</value>
  </data>
  <data name="GiftedProductViewDataGridChooseDish" xml:space="preserve">
    <value>Choose</value>
  </data>
  <data name="GiftedProductViewButtonOk" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="GiftedProductViewButtonCancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="CertificateViewTitle" xml:space="preserve">
    <value>Certificate</value>
  </data>
  <data name="CertificateViewButtonAdd" xml:space="preserve">
    <value>Add</value>
  </data>
  <data name="CertificateViewButtonRemove" xml:space="preserve">
    <value>Remove</value>
  </data>
  <data name="CertificateViewButtonEdit" xml:space="preserve">
    <value>Edit</value>
  </data>
  <data name="CertificateViewButtonClose" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="RemarkedPluginStartedSuccessfully" xml:space="preserve">
    <value>Remarked plugin has been started</value>
  </data>
  <data name="RemarkedPluginIikoWaiterServerStartingError" xml:space="preserve">
    <value>Error when initialising the web server for iiko waiter! {0}</value>
  </data>
  <data name="RemarkedPluginDiscountConfigurationError" xml:space="preserve">
    <value>Failed to configure the discount. Check the configuration file. The plugin is stopped!</value>
  </data>
  <data name="TransportApiClintIncorrectTokenError" xml:space="preserve">
    <value>Incorrect api iiko transport token specified</value>
  </data>
  <data name="SubscriptionsHandlerSuccessReturnTransactionMessage" xml:space="preserve">
    <value>Transaction {0} returned successfully!</value>
  </data>
  <data name="SubscriptionsHandlerSuccessRemoveTransactionMessage" xml:space="preserve">
    <value>Transaction {0} remove successfully!</value>
  </data>
  <data name="OrderChangeServiceProgressBarMessage" xml:space="preserve">
    <value>Please wait the request is being processed by Remarked...</value>
  </data>
  <data name="LoyaltyProviderGuestBalanceMessage" xml:space="preserve">
    <value>The guest's {0} balance is {1} {2}</value>
  </data>
  <data name="LoyaltyProviderSuccessAddGuestMessage" xml:space="preserve">
    <value>Guest {0} {1} has been successfully linked to order {2}</value>
  </data>
  <data name="LoyaltyProviderErrorAddGuestMessage" xml:space="preserve">
    <value>Failed to bind a guest to an order {0}</value>
  </data>
  <data name="LoyaltyProviderAddDiscountToOrderErrorMessage" xml:space="preserve">
    <value>
Failed to add a discount of {0} to the order.
{1}</value>
  </data>
  <data name="LoyaltyProviderIncorrectGiftProductIdError" xml:space="preserve">
    <value>Failed to add a gift to the order!
Product with id: {0} was not found.</value>
  </data>
  <data name="LoyaltyProviderSuccessAddGiftProductMessage" xml:space="preserve">
    <value>To order number {0} was added gifted dish {1}</value>
  </data>
  <data name="LoyaltyProviderAddingGiftProductIdError" xml:space="preserve">
    <value>Error adding gift dish id: {0} {1}</value>
  </data>
  <data name="LoyaltyProviderSuccessfullyChecoutGuestMessage" xml:space="preserve">
    <value>Guest {0} {1} has been successfully unbound from the order</value>
  </data>
  <data name="SearchByCardExceptionMessage" xml:space="preserve">
    <value>At the moment customer search by phone number is limited by server settings, please use card number</value>
  </data>
  <data name="SearchByPhoneExceptionMessage" xml:space="preserve">
    <value>At the moment customer search by card number is limited by server settings, please use phone number</value>
  </data>
  <data name="LoyaltyHelperCertificateDialogWindowWarningTitle" xml:space="preserve">
    <value>Warning</value>
  </data>
  <data name="LoyaltyHelperCertificateDialogWindowMessage" xml:space="preserve">
    <value>The sum of all order certificates is greater than the order amount!
{0} {1}
The sum of the certificates: {2} {3}</value>
  </data>
  <data name="LoyaltyHelperCertificateDialogWindowWarningButtonYes" xml:space="preserve">
    <value>Edit certificates</value>
  </data>
  <data name="LoyaltyHelperCertificateDialogWindowWarningButtonNo" xml:space="preserve">
    <value>Go to the pay screen</value>
  </data>
  <data name="LoyaltyButtonRegisterNewGuest" xml:space="preserve">
    <value>Register new guest</value>
  </data>
  <data name="LoyaltyButtonBalanceCheck" xml:space="preserve">
    <value>Check guest balance</value>
  </data>
  <data name="LoyaltyButtonGuestCheckin" xml:space="preserve">
    <value>Checkin guest</value>
  </data>
  <data name="LoyaltyButtonCheckoutGuest" xml:space="preserve">
    <value>Checkout guest</value>
  </data>
  <data name="LoyaltyButtonPromocodes" xml:space="preserve">
    <value>Promocodes</value>
  </data>
  <data name="LoyaltyButtonApliedCertificates" xml:space="preserve">
    <value>Applied certificates</value>
  </data>
  <data name="LoyaltyButtonCertificatesForSell" xml:space="preserve">
    <value>Sell certificate</value>
  </data>
  <data name="LoyaltyButtonsCardOrQrCodeMessage" xml:space="preserve">
    <value>Enter your card number or scan the QR code</value>
  </data>
  <data name="LoyaltyButtonsInputPhoneMessage" xml:space="preserve">
    <value>Enter the phone number</value>
  </data>
  <data name="CustomButtonWithViewHandlerPageSettingsNotFoundError" xml:space="preserve">
    <value>No action was found to process the button press: {0}!</value>
  </data>
  <data name="CustomButtonWithViewHandlerUnexpectedFormLoadError" xml:space="preserve">
    <value>Unexpected error when trying to open a form!</value>
  </data>
  <data name="CertificateSellServiceCerticateUnavailableForSell" xml:space="preserve">
    <value>Certificate {0} is not available for sale!</value>
  </data>
  <data name="CertificateSellServiceProductForRefillNotFoundError" xml:space="preserve">
    <value>Could not find the refill dish by id: {0} for the certificate sale!</value>
  </data>
  <data name="RemarkedControllerGetloyaltyError" xml:space="preserve">
    <value>Error while trying to get loyalty information: {0}</value>
  </data>
  <data name="RemarkedControllerGuestNotFrondError" xml:space="preserve">
    <value>
Could not find the guest by the entered phone number or card number: {0}</value>
  </data>
  <data name="RemarkedControllerGuestNotFoundInOrderError" xml:space="preserve">
    <value>
Failed to unlink a guest from order {0}! There was no Remarked guest cheque in this order!</value>
  </data>
  <data name="RemarkedControllerCheckoutError" xml:space="preserve">
    <value>Failed to unlink guest from order {0}!</value>
  </data>
  <data name="RemarkedControllerCheckinError" xml:space="preserve">
    <value>Failed to checkin a guest to an order {0}</value>
  </data>
  <data name="RemarkedControllerSuccessCheckinMessage" xml:space="preserve">
    <value>
Guest {0} {1} successfully linked to order {2}</value>
  </data>
  <data name="HandleExceptionHelperCertificateNotFoundError" xml:space="preserve">
    <value>Failed to find the certificate according to the entered data!</value>
  </data>
  <data name="HandleExceptionHelperEntityModifiedError" xml:space="preserve">
    <value>An error occurred during the operation, repeat the last operation!</value>
  </data>
  <data name="ApiClientUnsuccessfullResponseError" xml:space="preserve">
    <value>Failed to receive a successful response from the Remarked server!
Status code:{0} Message:{1}</value>
  </data>
  <data name="RemarkedCertificatePaymentProcessorUseFromUIError" xml:space="preserve">
    <value>It is forbidden to work with certificates via payment type!</value>
  </data>
  <data name="RemarkedBonusesPaymentProcessorUseOnlyFromPayScreenError" xml:space="preserve">
    <value>To work with payment type {0} please go to the checkout screen</value>
  </data>
  <data name="RemarkedBonusesPaymentProcessorUseWithotCheckinError" xml:space="preserve">
    <value>In order to work with payment type {0} it is necessary to checkin the guest through the additional menu in the order!</value>
  </data>
  <data name="RemarkedBonusesPaymentProcessorAddPaymentError" xml:space="preserve">
    <value>Error when adding payment type {0}!
{1}</value>
  </data>
  <data name="PluginSettingsHelperGetSettingsError" xml:space="preserve">
    <value>Error while get plugin settings, he will be shutdown,error message: {0}</value>
  </data>
  <data name="PluginSettingsHelperUseSettingsFromCacheMessage" xml:space="preserve">
    <value>There is currently no internet connection on the terminal, the plugin will use the local config!</value>
  </data>
  <data name="PluginConfigHelperConfigTokenParameterName" xml:space="preserve">
    <value>Config token</value>
  </data>
  <data name="PluginConfigHelperConfigUrlParameterName" xml:space="preserve">
    <value>Config url</value>
  </data>
  <data name="RemarkedPluginSettingsButtonCaption" xml:space="preserve">
    <value>Settings</value>
  </data>
  <data name="RemarkedPluginSettingsInternalErrorMessage" xml:space="preserve">
    <value>Got unexpected error while trying to open plugin settings. Contact technical support!</value>
  </data>
</root>